/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2009 FreeMacSoft. All rights reserved.
 */

"Version" = "バージョン %@";

"Search" = "検索";
"Delete" = "削除";
"Cancel" = "キャンセル";

"General" = "一般";
"SmartDelete" = "SmartDelete";
"Updates" = "アップデート";

"Drop Apps Here" = "ここにアプリケーションをドラッグ";
"Searching Files" = "ファイルを検索中…";

"NoFilesFound" = "ファイルが見つかりません。";
"OneFileFound" = "1 ファイルが見つかりました。";
"%i related files were found." = "%i 件の関連ファイルが見つかりました。";
"%i related files were found (%@)." = "%i 件の関連ファイルが見つかりました（%@）。";

"Show Toolbar" = "ツールバーを表示";
"Hide Toolbar" = "ツールバーを隠す";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";